/* Large Version */


.industryMainDiv {
    width: 18%;
    margin: 10px 1%;
    height: 0;
    padding-bottom: 18%;
    float: left;
}
.industryWording {
    text-align: center;
    font-size: 15px;
    color: #fff;
    margin-top: 10px;
}
.industryImageBlock {
    margin:0 auto;width:40%;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .welcome-content h2 {
        font-size: 42px;
    }
    .timelineBody {
        max-height: 545px;
    }
    .team-member-thumb {
        width: 150px;
        height: 150px;
    }
    .post-meta p a {
        margin-right: 15px;
    }
    .post-title h4 {
        font-size: 20px;
    }
    .single-team-member {
        padding: 20px;
    }
    .cd-intro.default-title > h2 {
        font-size: 42px;
    }
}

/* Medium Version */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .welcome_area {
        height: 700px !important;
    }
    .welcome_single_slider.height-900 {
        height: 700px;
    }
    .welcome-content h2 {
        font-size: 30px;
    }
    .cta-content h2 {
        font-size: 30px;
    }
    .timelineBody {
        max-height: 640px;
    }
    .price_table_text > h1 {
        font-size: 36px;
    }
    .price_table_text > p,
    .table_text_details > p {
        font-size: 13px;
    }
    .login-btn {
        margin: 30px;
    }
    .cd-intro.default-title > h2 {
        font-size: 36px;
    }
    .welcome-content h1.artficial {
        font-size: 32px;
    }

    .welcome-content p {
        font-size: 16px;
    }
    .inovation h5 {
        font-size: 16px !important;
    }
}

/* Mobile Version */
    

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .our-mission-area {
        height: 600px !important;
    }
    .our-mission-content {
        top: 50px;
    }
    .industryMainDiv {
        width: 31%;
        margin: 10px 1%;
        height: 0;
        padding-bottom: 20%;
        float: left;
    }
    .industryWording {
        font-size: 14px;
    }
    /*
    .classy-navbar {
        width: 88% !important;
    }
    */
    .welcome-content {
        
        width:86% !important;
        margin-left:7% !important;
    }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
      .welcome-content h1.artficial {
        font-size: 27px;
    }
    .welcome-content p {
        font-size: 14px;
    }
    .inovation h5 {
        font-size: 14px !important;
    }
    .welcome-content {
            margin-top: 100px !important;
    }
    /*
    .col-12 {
        width:86% !important;
        margin-left:7% !important;
    }
        */
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
    .welcome-content h1.artficial {
        font-size: 23px;
    }

    .welcome-content p {
        font-size: 13px;
    }
    .inovation h5 {
        font-size: 13px !important;
    }
    .welcome-content {
        margin-top: 80px !important;
    }
    /*
    .col-12 {
        width:86% !important;
        margin-left:7% !important;
    }
        */
}
@media only screen and (max-width: 767px) {
    .login-btn {
        margin: 30px;
    }
    .welcome-content h2 {
        font-size: 24px;
    }
    .welcome-content p {
        font-size: 14px;
    }
    .dream-btn {
        min-width: 130px;
        padding: 0 20px;
        font-size: 10px;
    }
    .single_cool_fact {
        margin-bottom: 50px;
    }
    .classy-navbar {
        height: 60px;
    }
    .who-we-contant h4 {
        font-size: 24px;
    }
    .sonar {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    .cta-content h2 {
        font-size: 24px;
    }
    .cta-content p {
        font-size: 14px;
    }
    .timelineBox {
        margin-top: 100px;
    }
    
    .section-heading h2 {
        font-size: 20px;
    }
    .post-meta p a {
        margin-right: 15px;
    }
    .post-title h4 {
        font-size: 20px;
    }
    .contact_info_area {
        margin-top: 50px;
    }
    .footer-side-thumbnail {
        width: 100%;
    }
    .welcome_single_slider.height-900 {
        height: 600px;
    }
    .welcome_area.sliders {
        height: 600px !important;
    }
    .cd-intro.default-title > h2 {
        font-size: 24px;
    }
    .welcome_area.animated-headline {
        height: 600px !important;
    }
    .welcome_area.animated-headline {
        height: 600px !important;
    }
    .dream-btn.video-btn {
        min-width: 70px;
        padding: 0;
        font-size: 20px;
    }
    #scrollUp {
        bottom: 100px;
        right: 0;
    }
    .welcome-video-area {
        margin-top: 0;
    }
    .timelineBody .timeline {
        padding: 1em;
    }
    .timelineBody .timeline .timelineDate {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50px;
                flex: 0 0 50px;
        padding: 0;
    }
    .footer-copywrite-info {
        text-align: center;
    }
    .breadcumb--con {
        padding-top: 60px;
    }
    .welcome-content {
        margin-top: 60px;
    }
    .sidebar-area {
        margin-top: 100px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .welcome_area {
        /*height: 1100px !important;*/
    }
    .welcome_area.none{
        height: 100vh !important;
    }
    .sonar {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    
    .welcome-content h2 {
        font-size: 30px;
    }
    .dream-btn {
        min-width: 160px;
        padding: 0 20px;
        font-size: 12px;
    }
    .single-team-member:after {
        width: 50%;
    }
   
}
 @media only screen and (min-width: 300px) and (max-width: 480px){
    .our-mission-area {
        height:450px !important
    }
    .our-mission-content {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    .industryMainDiv {
        width: 31%;
        margin: 10px 1%;
        height: 0;
        padding-bottom: 20%;
        float: left;
    }
    .industryWording {
        font-size: 13px;
    }
    .industryImageBlock {
        margin:0 auto;width:30%;
    }
    /*
    .classy-navbar {
        width: 88% !important;
    }
    .col-12 {
        width:86% !important;
        margin-left:7% !important;
    }
    */
    .welcome-content h1.artficial {
        font-size: 20px !important;
    }

    .welcome-content p {
        font-size: 12px;
    }
    .inovation h5 {
        font-size: 12px !important;
    }
    .welcome-content {
        margin-top: 110px !important;
        /*width:82% !important;
        margin-left:9% !important;*/
    }
    
    #homeSliderBlock .right {
        right: 0px !important;
    }
    .section-padding-100-0 {
        padding-top:40px !important;
    }
    .section-heading {
        margin-bottom:40px !important;
    }
    .services-block-four .inner-box h3 {
        font-size: 14px !important;
    }
    .services-block-four .inner-box .step {
        width:15px !important;
        height:15px !important;
    }
    .services-block-four.how {
        padding:15px !important;
        margin-bottom:15px !important;
    }
    .services-block-four.how .inner-box {
        padding-left: 30px !important;
    }

    .services-block-four .inner-box .text {
        font-size: 12px !important;
    }
    .container {
        width:96%;
        padding-left:2%;
        padding-right:2%;
    }
    .section-padding-100 {
        padding-top:50px !important;
    }
    .service_single_content p,.who-we-contant p{
        font-size: 13px !important;
    }
    .mb-100 {
        margin-bottom:30px !important;
    }
    .section-heading h2, .who-we-contant h4 {
        font-size: 20px !important;
    }

    .welcome_area .right,.welcome_area .left {
        display:none;
    }
    .section-heading > p {
        font-size:14px !important;
    }
    .contact_info p {
        font-size:13px !important;
    }
    .welcome_area {
        height:300px !important;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .welcome-content h2 {
        font-size: 36px;
    }
    .dream-btn {
        min-width: 160px;
        padding: 0 20px;
        font-size: 12px;
    }
    .cd-intro.default-title > h2 {
        font-size: 30px;
    }
    .single-team-member:after {
        width: 80%;
    }
}

@media only screen and (min-width: 400px) and (max-width: 500px) {
    .logoPart3,.logoPart2 {
        font-size:12px !important;
    }
    .nav-brand img {
        width:120px !important;
    }
    .logoPart3 {
        margin-left:7% !important;
        width:93% !important;
        float:left;
        margin-top:0px !important;
    }
}

@media only screen and (min-width: 300px) and (max-width: 399px) {
    .logoPart3,.logoPart2 {
        font-size:11px !important;
    }
    .logoPart3 {
        margin-left:5% !important;
        width:95% !important;
        float:left;
        margin-top:0px !important;
    }
    .nav-brand img {
        width:100px !important;
    }
}